A:link {
	COLOR: #000
}
A:visited {
	COLOR: #000
}
A:active {
	COLOR: #000
}
A:hover {
	COLOR: #b54800; TEXT-DECORATION: underline
}
.nav_bg {
	BACKGROUND: url(/images/beauty_nav_bg.gif) #ffefe5 no-repeat; COLOR: #fd8b0e
}
.nav_bg A:link {
	COLOR: #ff7300
}
.nav_bg A:visited {
	COLOR: #ff7300
}
.nav_bg A:active {
	COLOR: #ff7300
}
.nav_bg A:hover {
	COLOR: #bc5601
}
.sub_nav {
	BACKGROUND: url(/images/bea_2.jpg) repeat-x; MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 27px
}
.channel_name {
	FLOAT: left; WIDTH: 127px; HEIGHT: 27px
}
.sub_menu {
	MARGIN-TOP: 6px; FLOAT: left; WIDTH: 595px; COLOR: #fff; PADDING-TOP: 3px
}
.sub_menu SPAN {
	BACKGROUND: url(/images/bea_3.jpg) no-repeat center bottom; HEIGHT: 8px
}
.sub_key {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; BACKGROUND: url(/images/bea_4.jpg) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px 4px 0px 0px; WIDTH: 40px; COLOR: #fd8b0e; PADDING-TOP: 2px; HEIGHT: 15px; TEXT-ALIGN: right
}
.sub_key A:link {
	COLOR: #fd8b0e
}
.sub_key A:visited {
	COLOR: #fd8b0e
}
.sub_key A:active {
	COLOR: #fd8b0e
}
.sub_key A:hover {
	COLOR: #bc5601
}
#Layer1 {
	FLOAT: left; WIDTH: 1px; POSITION: relative; HEIGHT: 1px
}
#Layer2 {
	MARGIN-TOP: 4px; Z-INDEX: 1; VISIBILITY: hidden; MARGIN-LEFT: 170px; WIDTH: 435px; POSITION: absolute; HEIGHT: 172px
}
.main {
	CLEAR: both; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 1000px
}
.main_bg {
	BACKGROUND: url(/images/bea_bg.jpg) #fff repeat-y right 50%; FLOAT: left; WIDTH: 1000px; HEIGHT: auto
}
.main_l {
	FLOAT: left; WIDTH: 4px
}
.main_m {
	FLOAT: left; WIDTH: 986px
}
.main_r {
	BACKGROUND: url(/images/bea_5.jpg) #f88200 no-repeat 50% bottom; FLOAT: left; WIDTH: 10px; HEIGHT: 160px
}
.fpic_bg {
	BACKGROUND: url(/images/bea_6.jpg) repeat-x 50% top
}
.fpic_bgl {
	BACKGROUND: url(/images/dott1.gif) repeat-y left 50%; WIDTH: 2px
}
.pic_bor1 {
	BORDER-RIGHT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
.bea {
	COLOR: #000
}
.bea A {
	COLOR: #000
}
.bea A:visited {
	COLOR: #000
}
.bea A:active {
	COLOR: #000
}
.bea A:hover {
	COLOR: #b54800
}
.t_bea {
	COLOR: #ff6600
}
.t_bea A {
	COLOR: #ff6600
}
.t_bea A:visited {
	COLOR: #ff6600
}
.t_bea A:active {
	COLOR: #ff6600
}
.t_bea A:hover {
	COLOR: #ff9900
}
.bea_2 {
	COLOR: #fe9a20
}
.bea_3 {
	COLOR: #787878
}
A.link_4c:link {
	COLOR: #000
}
A.link_4c:visited {
	COLOR: #000
}
A.link_4c:active {
	COLOR: #000
}
A.link_4c:hover {
	COLOR: #b54800
}
A.link_bea:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.link_bea:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.link_bea:active {
	COLOR: #000; TEXT-DECORATION: none
}
A.link_bea:hover {
	COLOR: #b54800; TEXT-DECORATION: underline
}
A.link_pink1:link {
	COLOR: #999; TEXT-DECORATION: underline
}
A.link_pink1:visited {
	COLOR: #999; TEXT-DECORATION: underline
}
A.link_pink1:active {
	COLOR: #999; TEXT-DECORATION: underline
}
A.link_pink1:hover {
	COLOR: #b54800; TEXT-DECORATION: underline
}
A.link_pink2:link {
	COLOR: #555; TEXT-DECORATION: underline
}
A.link_pink2:visited {
	COLOR: #555; TEXT-DECORATION: underline
}
A.link_pink2:active {
	COLOR: #555; TEXT-DECORATION: underline
}
A.link_pink2:hover {
	COLOR: #b54800; TEXT-DECORATION: underline
}
A.link_pink3:link {
	COLOR: #f60; TEXT-DECORATION: underline
}
A.link_pink3:visited {
	COLOR: #f60; TEXT-DECORATION: underline
}
A.link_pink3:active {
	COLOR: #f60; TEXT-DECORATION: underline
}
A.link_pink3:hover {
	COLOR: #b54800; TEXT-DECORATION: underline
}
.org {
	COLOR: #f06e18
}
.gray {
	COLOR: #999
}
.f16 {
	FONT-SIZE: 16px
}
.f18 {
	FONT-SIZE: 18px
}
.l16 {
	LINE-HEIGHT: 16px
}
.l26 {
	LINE-HEIGHT: 26px
}
.txt_l {
	TEXT-ALIGN: left
}
.input_r {
	WIDTH: 112px
}
.left {
	FLOAT: left; WIDTH: 775px
}
.right {
	FLOAT: left; WIDTH: 211px
}
.box271 {
	FLOAT: left; WIDTH: 271px; TEXT-ALIGN: center
}
.box265 {
	WIDTH: 265px; TEXT-ALIGN: center
}
.box504 {
	FLOAT: left; WIDTH: 504px; TEXT-ALIGN: center
}
.box484 {
	WIDTH: 484px; TEXT-ALIGN: center
}
.box985 {
	BACKGROUND: url(/images/dress_35.jpg) repeat-y left 50%; FLOAT: left; WIDTH: 985px
}
.box8 {
	FLOAT: left; WIDTH: 8px
}
.box8 DIV {
	WIDTH: 8px; BORDER-BOTTOM: #fff 1px solid
}
.box977 {
	FLOAT: left; WIDTH: 977px
}
.box757 {
	FLOAT: left; WIDTH: 757px
}
.box740 {
	FLOAT: left; WIDTH: 740px
}
.box220 {
	FLOAT: left; WIDTH: 220px; TEXT-ALIGN: center
}
.box373 {
	PADDING-LEFT: 0px; FLOAT: left; WIDTH: 373px; TEXT-ALIGN: center
}
.box384 {
	FLOAT: right; WIDTH: 384px
}
.box376 {
	FLOAT: left; WIDTH: 376px
}
.box370 {
	FLOAT: left; WIDTH: 370px
}
.box775 {
	FLOAT: left; WIDTH: 775px
}
.box765 {
	FLOAT: left; WIDTH: 765px
}
.box210 {
	FLOAT: left; WIDTH: 210px
}

.box212 {
	BACKGROUND: url(/images/cooper_f.jpg) no-repeat 0px 0px; FLOAT: right; WIDTH: 210px; HEIGHT: 116px
}

.bor1_t1 {
	WIDTH: 221px; HEIGHT: 28px
}
.bor1_t2 {
	BACKGROUND: url(/images/bea_9.jpg) no-repeat; WIDTH: 38px
}
.bor1_t3 {
	BACKGROUND: url(/images/bea_10.jpg) repeat-x 50% bottom; WIDTH: 709px; COLOR: #f57900; TEXT-ALIGN: right
}
.bor1_t3_2 {
	BACKGROUND: url(/images/bea_10.jpg) repeat-x 50% bottom; WIDTH: 489px; COLOR: #f57900; TEXT-ALIGN: right
}
.bor1_t4 {
	BACKGROUND: #fea63c; BORDER-LEFT: #fff 1px solid; WIDTH: 8px
}
.bor2_t1 {
	WIDTH: 221px; HEIGHT: 28px
}
.bor2_t2 {
	BACKGROUND: url(/images/bea_9.jpg) no-repeat; WIDTH: 40px
}
.bor2_t3 {
	BACKGROUND: url(/images/bea_10.jpg) repeat-x 50% bottom; WIDTH: 489px
}
.bor2_t4 {
	BACKGROUND: #d13098; BORDER-LEFT: #fff 1px solid; WIDTH: 8px
}
.bor3_t1 {
	WIDTH: 221px; HEIGHT: 28px
}
.bor3_t2 {
	BACKGROUND: url(/images/title_7_2.jpg) no-repeat; WIDTH: 38px
}
.bor3_t3 {
	BACKGROUND: url(/images/title_7_3.jpg) repeat-x 50% bottom; WIDTH: 489px; TEXT-ALIGN: right
}
.bor3_t4 {
	BACKGROUND: #e5a568; BORDER-LEFT: #fff 1px solid; WIDTH: 8px
}
.ftxt_bg {
	MARGIN-TOP: 7px; BACKGROUND: url(/images/bea_7.jpg) repeat-x 50% top
}
.ftxt_l {
	FLOAT: left; WIDTH: 230px; TEXT-ALIGN: right
}
.ftxt_space {
	FLOAT: left; WIDTH: 14px; TEXT-ALIGN: center
}
.ftxt_r {
	FLOAT: left; TEXT-ALIGN: left
}
#scrolllayer2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 2px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 435px; PADDING-TOP: 0px; HEIGHT: 18px
}
#scrollmessage2 {
	FONT-SIZE: 14px; FLOAT: left; WIDTH: 435px; FONT-FAMILY: "ËÎÌå"; TEXT-ALIGN: left
}
#scrollmessage2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#scrollmessage2 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 217px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#scrollmessage2 .scrol_right {
	PADDING-LEFT: 14px; WIDTH: 218px
}
.quick_search {
	BORDER-RIGHT: #fee0e0 1px solid; BORDER-TOP: #fee0e0 1px solid; BACKGROUND: #fff; BORDER-LEFT: #fee0e0 1px solid; WIDTH: 263px; BORDER-BOTTOM: #fee0e0 1px solid; HEIGHT: 29px
}
.sub_tbg {
	BACKGROUND: url(/images/dress_10.jpg) repeat-y; WIDTH: 23px
}
.sub_t {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 4px; LINE-HEIGHT: 15px; PADDING-TOP: 4px; TEXT-ALIGN: center
}
.title_bg {
	BACKGROUND: url(/images/border_bg.jpg) repeat-x center 50%
}
.title_pad_t_2 {
	PADDING-TOP: 2px
}
.title_pad_t_7 {
	PADDING-TOP: 7px
}
.title_bg1 {
	BACKGROUND: url(/images/border_bg.jpg) repeat-x 50% bottom
}
.spacer {
	BACKGROUND: url(/images/dott.gif) repeat-x center 50%; HEIGHT: 13px
}
#qh1_but1 {
	FLOAT: left; WIDTH: 65px; CURSOR: pointer; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center
}
#qh1_but2 {
	FLOAT: left; WIDTH: 65px; CURSOR: pointer; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center
}
#qh1_but3 {
	FLOAT: left; WIDTH: 65px; CURSOR: pointer; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center
}
.qh1_butc1 {
	BACKGROUND: url(/images/beauty_6.jpg)
}
.qh1_butc2 {
	BACKGROUND: url(/images/beauty_7.jpg); COLOR: #fff
}
.qh1_butc2 A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.qh1_butc2 A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.qh1_butc2 A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
.qh1_butc2 A:hover {
	COLOR: #ccc; TEXT-DECORATION: underline
}
.qh1_cbor {
	BORDER-RIGHT: #aeaeae 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; BORDER-LEFT: #aeaeae 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #aeaeae 1px solid
}
#qh1_c2 {
	DISPLAY: none
}
#qh1_c3 {
	DISPLAY: none
}
.qh1_butc_21 {
	BACKGROUND: url(/images/bea_bg_1.jpg)
}
.qh1_butc_22 {
	BACKGROUND: url(/images/bea_bg_2.jpg); COLOR: #fff
}
.qh1_butc_22 A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.qh1_butc2 A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.qh1_butc2 A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
.qh1_butc_22 A:hover {
	COLOR: #ccc; TEXT-DECORATION: underline
}
#qh2_but1 {
	FLOAT: left; WIDTH: 49px; CURSOR: pointer; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center
}
#qh2_but2 {
	FLOAT: left; WIDTH: 49px; CURSOR: pointer; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center
}
#qh2_but3 {
	FLOAT: left; WIDTH: 49px; CURSOR: pointer; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center
}
#qh2_but4 {
	FLOAT: left; WIDTH: 49px; CURSOR: pointer; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center
}
#qh2_c2 {
	DISPLAY: none
}
#qh2_c3 {
	DISPLAY: none
}
#qh2_c4 {
	DISPLAY: none
}
.photo_picbg {
	BACKGROUND: url(/images/dress_98.jpg) no-repeat 50% top
}
.wzq_bor {
	OVERFLOW: hidden; HEIGHT: 192px
}
.pic_bor2 {
	BORDER-RIGHT: #e8e3e7 1px solid; BORDER-TOP: #e8e3e7 1px solid; MARGIN-BOTTOM: 8px; BORDER-LEFT: #e8e3e7 1px solid; BORDER-BOTTOM: #e8e3e7 1px solid
}
.but2_bg {
	FLOAT: left; WIDTH: 61px; CURSOR: pointer; PADDING-TOP: 4px; HEIGHT: 20px; TEXT-ALIGN: center
}
.but2_bg1 {
	BACKGROUND: url(/images/bea_35.jpg) no-repeat; COLOR: #fff
}
.but2_bg2 {
	BACKGROUND: url(/images/home_55.jpg) no-repeat
}
.but3_bg {
	FLOAT: left; WIDTH: 39px; CURSOR: pointer; PADDING-TOP: 4px; HEIGHT: 20px; TEXT-ALIGN: center
}
.but3_bg1 {
	BACKGROUND: url(/images/beauty_main_tab_bg.gif) no-repeat left -20px; COLOR: #fff
}
.but3_bg2 {
	BACKGROUND: url(/images/beauty_main_tab_bg.gif) no-repeat
}
#qh3_c2 {
	DISPLAY: none
}
#qh3_c3 {
	DISPLAY: none
}
#qh3_c4 {
	DISPLAY: none
}
#qh3_c5 {
	DISPLAY: none
}
.hot_jiequ {
	OVERFLOW: hidden; WIDTH: 170px; HEIGHT: 193px
}
.hot_jiequ A {
	DISPLAY: inline; OVERFLOW: hidden; HEIGHT: 24px; TEXT-ALIGN: left
}
#ad_tl1 {
	MARGIN-TOP: 4px; FLOAT: left; WIDTH: 765px; HEIGHT: 90px
}
#ad_tl2 {
	FLOAT: left; WIDTH: 765px; HEIGHT: 90px
}
#ad_youce1 {
	BORDER-TOP: #fff 1px solid; BACKGROUND: url(/images/beauty_5.jpg) repeat-x 50% top; WIDTH: 210px; PADDING-TOP: 5px; HEIGHT: 96px; TEXT-ALIGN: center
}
#ad_youce2 {
	FLOAT: right; WIDTH: 195px; HEIGHT: 90px
}
.line_right {
	CLEAR: both; BORDER-TOP: #999 1px solid; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 8px 0px 0px; OVERFLOW: hidden; WIDTH: 100%; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 2px
}
.new {
	MARGIN-TOP: 1px; MARGIN-LEFT: 8px; WIDTH: 203px
}
.new_title {
	WIDTH: 203px; HEIGHT: 30px
}
.new_content {
	BORDER-RIGHT: #d0d0d0 1px solid; BACKGROUND: url(/images/r_t_down_bg.jpg) #d0d0d0 repeat-x left top; BORDER-LEFT: #d0d0d0 1px solid; WIDTH: 201px
}
.new_content_2 {
	BORDER-RIGHT: #d0d0d0 1px solid; BACKGROUND: #d0d0d0; BORDER-LEFT: #d0d0d0 1px solid; WIDTH: 201px; PADDING-TOP: 8px
}
.new_content_3 {
	BORDER-RIGHT: #d0d0d0 1px solid; BACKGROUND: url(/images/r_t_down_bg.jpg) #d0d0d0 repeat-x left top; BORDER-LEFT: #d0d0d0 1px solid; WIDTH: 203px
}
.listnew {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(/images/r_bg.jpg) #fff repeat-x 50% top; PADDING-BOTTOM: 3px; MARGIN: 5px 0px; BORDER-LEFT: #999 1px solid; WIDTH: 188px; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px solid; TEXT-ALIGN: left
}
.list {
	FLOAT: left; COLOR: #fe8a01; LINE-HEIGHT: 22px; TEXT-ALIGN: left
}
.pic_single {
	BACKGROUND: url(/images/bea_50.jpg) repeat-x 50% bottom; FLOAT: none; MARGIN: 4px auto; WIDTH: 140px; LINE-HEIGHT: 24px; HEIGHT: 80px; TEXT-ALIGN: center
}
.pic_single_2 {
	BORDER-RIGHT: #fedab8 1px solid; BORDER-TOP: #fedab8 1px solid; BACKGROUND: url(/images/bea_51.jpg) repeat-x 50% bottom; FLOAT: left; MARGIN: 0px 12px; BORDER-LEFT: #fedab8 1px solid; WIDTH: 96px; LINE-HEIGHT: 30px; PADDING-TOP: 5px; BORDER-BOTTOM: #fedab8 1px solid; HEIGHT: 104px; TEXT-ALIGN: center
}

.pic_game_2 {
	BORDER-RIGHT: #fedab8 1px solid; BORDER-TOP: #fedab8 1px solid; BACKGROUND: url(/images/bea_51.jpg) repeat-x 50% bottom; FLOAT: left; MARGIN: 0px 12px; BORDER-LEFT: #fedab8 1px solid; WIDTH: 96px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #fedab8 1px solid; HEIGHT: 114px; TEXT-ALIGN: center
}

.pic_single_3 {
	BACKGROUND: url(/images/bea_53.jpg) repeat-x 50% bottom; FLOAT: left; MARGIN: 0px 13px; WIDTH: 150px; LINE-HEIGHT: 24px; HEIGHT: 115px; TEXT-ALIGN: center
}
.pic_single_4 {
	BORDER-RIGHT: #aeaeae 1px solid; BORDER-TOP: #aeaeae 1px solid; BACKGROUND: #ededed; FLOAT: none; MARGIN: 5px 0px; BORDER-LEFT: #aeaeae 1px solid; WIDTH: 193px; LINE-HEIGHT: 24px; PADDING-TOP: 5px; BORDER-BOTTOM: #aeaeae 1px solid; HEIGHT: 115px; TEXT-ALIGN: center
}
.pic_word {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: medium none; BACKGROUND: #c4c4c4; FLOAT: none; MARGIN: 0px auto 5px; BORDER-LEFT: #fff 1px solid; WIDTH: 185px; LINE-HEIGHT: 24px; BORDER-BOTTOM: #fff 1px solid; TEXT-ALIGN: center
}
.pic_border_1 {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
.my_newpro {
	FLOAT: left; WIDTH: 484px
}
.my_newpro_t {
	BACKGROUND: url(/images/beauty_8.jpg) #e0e0e0 no-repeat center bottom; FLOAT: left; WIDTH: 23px; PADDING-TOP: 3px; HEIGHT: 100px
}
.buttonclick {
	FLOAT: left; WIDTH: 18px; PADDING-TOP: 20px
}
.buttonclick IMG {
	CURSOR: pointer
}
.buttonclick2 IMG {
	CURSOR: pointer
}
.buttonclick2 {
	FLOAT: right; WIDTH: 18px; PADDING-TOP: 20px
}
.rollpic {
	FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 455px
}
.carousel {
	PADDING-LEFT: 3px; FLOAT: left
}
.carousel .slideWrapper {
	WIDTH: 413px; POSITION: absolute; HEIGHT: 100px
}
.carousel .slideWrapper .slide {
	FLOAT: left; MARGIN: 5px; WIDTH: 68px; POSITION: relative; HEIGHT: 80px
}
.carousel .slideWrapper .slide A {
	DISPLAY: block; WIDTH: 68px; HEIGHT: 80px
}
.carousel .slideWrapper .slide A IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; DISPLAY: block; BORDER-LEFT: #ccc 1px solid; WIDTH: 68px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 80px
}
.carousel .slideWrapper .slide A:hover {
	Z-INDEX: 200; LEFT: -8px; WIDTH: 85px; POSITION: absolute; TOP: -8px; HEIGHT: 100px
}
.carousel .slideWrapper .slide A:hover IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 85px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 100px
}
.s-0 {
	DISPLAY: none
}
.s-1 {
	DISPLAY: none
}
.s-2 {
	DISPLAY: none
}
.s-3 {
	DISPLAY: none
}
.s-4 {
	DISPLAY: none
}
.s-5 {
	DISPLAY: none
}
.s-6 {
	DISPLAY: none
}
.s-7 {
	DISPLAY: none
}
.s-8 {
	DISPLAY: none
}
.s-9 {
	DISPLAY: none
}
.s-10 {
	DISPLAY: none
}
.p-0 .s-0 {
	DISPLAY: block
}
.p-1 .s-1 {
	DISPLAY: block
}
.p-2 .s-2 {
	DISPLAY: block
}
.p-3 .s-3 {
	DISPLAY: block
}
.p-4 .s-4 {
	DISPLAY: block
}
.p-5 .s-5 {
	DISPLAY: block
}
.p-6 .s-6 {
	DISPLAY: block
}
.p-7 .s-7 {
	DISPLAY: block
}
.p-8 .s-8 {
	DISPLAY: block
}
.p-9 .s-9 {
	DISPLAY: block
}
.p-10 .s-10 {
	DISPLAY: block
}

#beauty_0_1_a {height: 210px;width: 200px; text-align:center; background:url(/images/tkjx_bgbg.gif) repeat-x top;}
#beauty_0_1_a .u_pic img {margin: 12px auto 0;}
#beauty_0_1_a .d_pic img {margin: 15px auto 0;}
#beauty_0_1_a div { float:left; display: inline;}
#beauty_0_1_a #pic1{background-image:url(/images/pic_tkjx_u.gif);height: 103px;width: 94px;margin-left: 4px;}
#beauty_0_1_a #pic2{background-image:url(/images/pic_tkjx_u.gif);height: 103px;width: 95px;margin-left: 3px;clear: right;}
#beauty_0_1_a #pic3{background-image:url(/images/pic_tkjx_d.gif);height: 102px;width: 94px;margin-left: 4px;}
#beauty_0_1_a #pic4{background-image:url(/images/pic_tkjx_d.gif);height: 102px;width: 95px;margin-left: 3px;}


#beauty_0_1_b {height: 234px;width: 744px;margin-left: 4px;overflow: hidden;}
#beauty_0_1_b .pic_div {background: url(/images/bg24_.gif) no-repeat;height: 293px;width:160px;margin: 20px 2px 0 20px;text-align: center;float: left;display: inline;}
#beauty_0_1_b .pic_div img {margin: 8px auto 0;}
#beauty_0_1_b .pic_div span {display: block;height: 25px;width: 130px;margin: 2px auto 0;line-height: 24px;}


#voive1_1_body_1 {
BACKGROUND: no-repeat; MARGIN: 5px 0px 0px 0px; WIDTH: 767px; HEIGHT: 101px;BACKGROUND-IMAGE: url(/images/ad_bg.jpg)}
#voive1_1_body_1_1 {OVERFLOW: hidden; WIDTH: 767px; HEIGHT: 101px}
#voive1_1_body_1_1 .ad_div {DISPLAY: inline; FLOAT: left; MARGIN: 5px 10px 10px 20px; TEXT-ALIGN: center}
